body {
	background-color: #eaeaea;
	/* background-image: url(../../images/case-study/irp/bg.svg); */
	/* background-position: center;
    background-size: cover;
    background-attachment: fixed; */
}
.casebtn.link-custom a {
	border: 1px solid #f6f6f6 !important;
}
.texture {
	background-image: url(../../images/case-study/irp/baclground.svg?v=sdvx);
	background-size: cover;
	background-repeat: no-repeat;
}
/* .texture-offwhite{
	background-image: url(../../images/case-study/irp/bg-1.svg?v=asdxz);
	background-size: cover;
	background-repeat: no-repeat;
} */
.case_study .title-text-header {
	margin: unset !important;
	text-align: left;
	margin-left: 8% !important;
}
.case_study .hero_casestudy .content_wrapper .casestudy_title {
	width: 55% !important;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	row-gap: 1rem;
}
.case_study .title-text-header {
	padding-left: unset !important;
}
.case_study .hero_casestudy .casestudy_title h1 {
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 500 !important;
}
.case_study .hero_casestudy .casestudy_hero_desc h5 {
	font-size: 18px;
	color: #fff !important;
	position: relative;
	letter-spacing: 1px;
	margin-top: 15px px;
	font-weight: 500;
}

.service_container .subtitle {
	font-size: 22px !important;
	font-weight: 200 !important;
}

.bg-offwhite {
	background-color: #f9f9f9;
}
.our_services_wraper .services-item {
	margin: 1rem;
	padding: 40px 30px !important;
	height: calc(100% - 30px) !important;
	border-radius: 15px !important;
	box-shadow: none !important;
	transition: all ease 0.3s;
	/* background-color: #081f36 !important; */
	color: #000000 !important;
	background-color: #ffffff !important;
}
.our_services_wraper .service-block {
	/* height: 300px !important; */
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 0 !important;
	border-top-left-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
	box-shadow: 1px 1px 30px #cdcdcd !important;
}
.service_container .our_services_wraper {
	clip-path: unset !important;
}
.our_services_wraper .service-block .service_icon {
	/* height: 45px; */
	width: 45px;
	margin-bottom: 1.5rem;
}

.service_container .card {
	border-radius: 30px !important;
	flex-basis: 40%;
	max-width: 30%;
	background-color: #0a2540 !important;
	box-shadow: 1px 1px 2px #67d367 !important;
}
.service_container > p {
	letter-spacing: 1px !important;
}
.feature-desc {
	/* display: flex; */
	align-items: center;
	border-radius: 110px;
	padding: 2rem 1rem;
}
.feature-desc .desc-title .custom-title {
	font-size: 18px !important;
	font-weight: 200 !important;
}
.feature-icon {
	height: 100px !important;
	width: 100px !important;
	align-self: flex-start;
	display: grid;
	place-items: center;
	background: #081f36;
	border-radius: 50%;
	margin-top: 2rem;
	margin-left: 1rem;
}
.feature-icon img {
	height: 60px !important;
	width: 60px !important;
	text-align: center;
}

.our-client .client-curs.testimonial .client-item p {
	color: var(--text-color-primary) !important;
	font-size: 18px !important;
}
.our-client .client-curs.testimonial .client-item h5 {
	color: var(--text-color-primary) !important;
	font-weight: 200 !important;
}
.our-client .client-curs.testimonial .client-item span {
	color: var(--text-color-primary) !important;
	font-weight: 200 !important;
}
.row-flexible-center {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.services-item .solution-icon img {
	height: 80px !important;
}
.display-flex-self-start {
	align-items: self-start;
	display: flex;
}

.statsPrespective {
	display: flex;
	flex-wrap: wrap;
	padding: 0px;
	list-style: none;
	margin: 0px -15px;
	background-image: url(../../images/case-study/irp/stat-bg.svg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 210px 120px;
	background-position: center;
	margin-top: -80px;
	position: relative;
	/* left: -50px;
	filter:drop-shadow(2px 4px 8px #ef711d);  */
}

.statsPrespective li p {
	font-size: 21px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.3;
	letter-spacing: normal;
	color: #fff;
	margin: 0px;
}

.statsPrespective li h4 {
	font-size: 46px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.09;
	letter-spacing: normal;
	color: #fff;
	margin: 0px;
}

.statsPrespective li:nth-child(1),
.statsPrespective li:nth-child(2),
.statsPrespective li:nth-child(3) {
	left: 30px;
}
.statsPrespective li {
	width: calc(33.33% - 30px);
	margin: 30px 15px;
	padding-left: 75px;
	position: relative;
	left: -30px;
}

.service_container .testimonial {
	background-image: url(../../images/case-study/irp/testimonial-bg.svg);
	text-align: center;
	padding: 165px 180px;
	background-position: center;
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
}

.service_container .our-client .client-curs.result {
	color: #000;
}
.our-client .client-curs.result .client-item div:before,
.our-client .client-curs.result .client-item div:after {
	display: none;
}
.our-client .client-curs.result .client-item p {
	color: #000 !important;
	font-size: 16px !important;
}
.our-client .client-curs.result .client-item h5 {
	color: #000 !important;
	font-weight: 200 !important;
	font-size: 18px !important;
	letter-spacing: unset;
}

/* .our-client .client-curs.result  .slick-arrow {
    bottom: 10px;
} */
.our-client .client-curs.testimonial .slick-arrow {
	bottom: 20px;
}
.our-client .client-curs.result .fa-angle-left.slick-arrow {
	left: 47%;
}
.our-client .client-curs.result .fa-angle-right.slick-arrow {
	left: 53%;
}
/* .our-client .client-curs.testimonial .fa-angle-left.slick-arrow {
	left: 47%;
}
.our-client .client-curs.testimonial .fa-angle-right.slick-arrow {
	left: 53%;
} */
.feature-service .services-header h3 {
	color: #000000 !important;
}
.feature-service .services-item p {
	color: #000000 !important;
}
.halfColSideText p.ohcs-solid-border:before {
	border: solid 2px #00977c !important;
}
.challenge_list ul li {
	list-style-type: disc !important;
}
.outcome_card {
	background-color: #fff;
	/* box-shadow: 2px 2px 12px #ccc; */
	padding: 2rem;
	border: 1px solid #32586d;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-width: thick;
	text-align: center;
}
.outcome_card img,
.bidding-bordered-card img,
.calypso-solid-border img {
	height: 70px;
	width: 70px !important;
	margin-bottom: 1.5rem;
}
.calypso_result_block img {
	height: 60px;
	width: 60px;
	margin-bottom: 1.5rem;
}
.justify_gap {
	justify-content: space-around;
	gap: 3rem;
}
.halfColSideText p.bidding-solid-border::before {
	border: 2px solid #64824a !important;
}
.calc-full-height {
	height: calc(100% - 30px) !important;
}
.bidding-bordered-card,
.calypso-solid-border {
	padding: 2rem;
	height: calc(100% - 10px) !important;
	border-top-left-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
	box-shadow: 1px 1px 30px #cdcdcd !important;
}
.esix-card {
	padding: 2rem;
	height: calc(100% - 30px) !important;
	border-top-left-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
	box-shadow: 1px 1px 10px #cdcdcd !important;
	background-color: #ffffff;
}
.slim-border-cls {
	border: 1px solid rgb(0, 200, 160, 0.2);
	/* transition: all ease-in-out 0.3s; */
	/* padding: 0 3rem; */
}
/* .slim-border-cls:hover {
	box-shadow: 20px 20px 60px #cdcdcd, -20px -20px 60px #fff;
	background-color: #ffffff;
	border-radius: 12px;
	border: none; 
} */
.bordered-card {
	border: 1px solid #e56825;
	padding: 2rem;
	height: calc(100% - 30px) !important;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-width: thick;
}
.bordered-card img {
	height: 60px;
	width: 60px;
	margin-bottom: 1.5rem;
}
.halfColSideText p.solid-border:before {
	border: solid 2px #f1634e;
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.bid-solid-border:before {
	border: solid 2px #64824a;
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.halfColSideText p.solid-border {
	font-size: 20px;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: -0.64px;
	color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-left: 30px;
}
.content-flex-direction {
	flex-direction: row;
}
.shadow-xl {
	box-shadow: 20px 20px 60px #cdcdcd, -20px -20px 60px #fff;
	padding: 1rem;
	border-radius: 10px;
}
.esix-img {
	height: 70% !important;
	width: 70% !important;
	margin: auto;
}
.esix-img img {
	height: 100% !important;
	width: 100% !important;
}
.fs-normal {
	font-size: 17px;
	font-weight: 500;
}
/* .bgimg {
	background-image: url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wCEAAkGBw8PDxAPDw8ODg0NDw8ODw4NDw8NDw8OFREWFhUVFRUYHSggGBolHRUWITEhJSkrLy4uGB8zODMsNygtLisBCgoKDg0OFxAQFy0lHR0tKy0tLS0tLS0tKy0tLS0tLS0yLS0tLS0tLSsrLy4tLSstLS0vLS0tLSstKy0rLS0tLf/AABEIAIEBhQMBIgACEQEDEQH/xAAbAAACAgMBAAAAAAAAAAAAAAABAgADBAUGB//EAEMQAAIBAgMEBQgGCQMFAAAAAAABAgMRBBIhMUFRYQVxgZGhBhMicrHB0fAjMkJSguEHM0NTYnOSssKis/EUNGN04v/EABsBAAIDAQEBAAAAAAAAAAAAAAABAgMEBgUH/8QAOBEAAgECAwQIBAUDBQAAAAAAAAECAxEEITFBUYGRBRJhcaGxwfATMtHhIjNCcrIjNFIGgsLi8f/aAAwDAQACEQMRAD8A6ewbfPvCl88Ar55M4I6sSxz3lT0F59edor6eC9KK/apf5Lx2cDpbfPAlidGtOjNTg817sZ8RQhiKbp1Fk/DtXajyKEy1M6fyv8n/AK2KoLXbWgv70vb38Tk6VQ6zD4iFeHXhxW57vepwOMwVTC1HCfB7Gt/1Wx5dpkotozcWpLamrdd7lURkWvMx3azRssVTSqSjHZe66n/yivKXyeeMJ73TcZdUG4+y3eKomaL/AAq/vYSrW68raaruea8GU4iF6FVfdcJr8LyvwnLuMLCzNxRpZnk/eRnT/rg4o5/BzJw/Uu581b0LfmpR7Lr19TbxZZFlNN6FqEzMOh4srQ6IsC1MZCIZERFiY6ZUmOmRYFiYblaYbkQGbFbBcDYwA2I2FsVjQAbEbGZWyQxWK2MxGTARitjMRkgA2VtjsrJDA2VtjsrYwIvy7ymrHS/JPudi1b+x9xGva12NaFiJIGFxaj9HUv5m7s0rypN71xi967VrtynTcXZ22Jpp3jKL2NPenxNbWhpfkn3Oxbgcd5v6Opd0Mzs0rypN63XGL3x7VrthOG2K4eq959+t9lUVnr7yfo9ndpsIotihctuDTSacXeMovY096LYoqbMzyyY0UWxQkUWxIMQ8UWxiJEtiVtiJlFaLWyqTEgK2QDZCQHZJfPEZL548iW+feH56+Zy59TIl88eQbfl8A2+ePMlvniuIyIljgfK3yf8A+nk69FfQzfpxX7KT/wAX4bOB6Hb54oqnSjOLjJKUZJxlFq6ae1MuwuJnhqnWWm1b19VqjJjcJDFU+pLXY9z95M8jo1DIiZPlN0HLBVLxu8NUb83Lbke3LLnw4owKNW51dOpGrBTg7pnCYjDzozcJrNG7wLzUWtjo1L9amvjEsUTH6IfpThvnDTri1L2KXeZqiZ3lJr3n97lNTNRfZbll4R6pWlbVbVqus0mPjkxNWO7O5R9WXpLwaOgymm8oY2qU5/vKer/ii3H+1QJU3+Ndqa9fJMtoO8Zx7nyy/wCRZh5GQjCwsjLROSM8lZlqGQiYyIMRamMmVJjpkQHTGTK0xriEWJkuJclxWAe4rYLgbCwEbA2RsVskBGytsLYrGMDYrC2IyQCsRjMVkhisrY7FJAKypljK2TQAjtXPTv0I9nPLfti/gBjvbyzeE0SJIRrW38TXZJaGJWp3V/4U+1OxlPZzy+MX8ASV3yzW7JrQkiSdivo/pLzL83Uu6Dk9UrypN65orfF749q127yK2apppSjKLvGUXsae9HM4qlePXG/bF29hf5N46Uaiw823RqZnHe6dS17x5O2q7du2qrTyc1xXqvXf366ep8dK3zLx7Po9mmmnSRLkVuLi7PrTWqa3NPeNFmbUwtNOzLYsdMpTHzELCHciuUgOQjkNICNkK3IJKwzuYSRYl2e5/A4joryr2QxHovYqqWj9aO7rXcdZh8WpJNNSTXotNNSXWc9WwtWjK013PY+76an0bD42jiI9anK+9bV3oy/D3P4DLu9z49RXCon7vgy6P5K/sZnasaLgt88OaI4/n8R0vyvu5MK7uF9z4PkJq4jExmEp16cqVWKlTmrNexrg1tueV9N9FVMDW83O8qcrypVN04fFb18T11x/44MwOmeiqeLoyo1Ft1hNfWp1N0l86mvA454adpfI9fqu3z77Hn9IYKOKhl8y0fo/eXdc836GxKjWpuWyLSfVv9rN86bTae1Oz60cljsHVwtaVCqrTjsa+rOD2SjyZ2SnntP78IVO1xV/G50Na14yi7qS/wDLczi61OUItNWcZeLX/VeJXlNZ5S070IztrRqZV6tSN34wj3m5sYnSlHPh68ONJzXXTSqf4vvKlKzT3NffwIYZ/wBRLflzyXjY57BzNhFmowUza03oa5qzI1FmXIdMpTHTKissTGTETImJoC5MNypMNyIFtyXK7kzABZcFxLguADtiNguBsYEbA2RsRskAGKwtiMYEYrYWIySQxQMIjZIAMrYWwMlYYrG2rri12xd/YVsek9PVkm/Vej9xIEF7eWZPsmtSp3tzyv8Aqi/gO1pbfllHti7+wjet92ZPsmtSZMrmk+rN4Tia2hLzdelN6KFWDl6uZZvC5spJ5bb8jX4oO/sNf0hH0nwfpd6v7xpJ5PRl1KTi00d5iaDpvK7+bvdNauD4rjzXvMWSto7cU1qmtzT4HRYGmsTg8PW2upRhm9dK0vFM0+Jw7p3i75L3TSu4PiuPM53DYmzcJbMn3r37evs4/o9VV14a+e77PhppjJhzFc04uz601qmt1hcx6az0OcaadmO5CuQjkK5DsIZyIVORB2A0SM/o7pCrQf0cvResoS1jLs480a6lMyIo01IqScZK6LozlTkpRdmtGjuOi+nadWy+rU3wbun6r3vxNzRxnzxXxPMlE3GA6XqQtGpepDc20px6uPb4Hj4jo1POny+57+E6b/TXX+5eq2cOSR6JTrJ87/6l8S1d/wDkuHWcxg+kYyWaMs0dMzWmV8Wja4bHp7X129qPJqUJR9+/fG/vwrxmk08mbRd/DmuHWK49zFp11L329qL/AB42380ZpItT3Gj8pegIY6lldo1qd3Rqfdl91/wvf3nKdEZ40FRqxcKuHq1KE4y2rZPutPR7z0Ro0/lHho+adVJZk4py3tWaV+9m3A4qUWqMvlby7G7rlnwPH6YwkalGdWPzJZ9qTT8Le7HP5iQks2v1fterv8CrMK5HtdVPI45Nxaa2HJU4OnOVN7ac5Un1xbXuNrRloY3TdPLipy+zVy1Fzcopy/1KY+HkbOs5RUt69+JqxCSk7abO7Z4GUmMmImFMgZSxMdMqTCmIC25LldxriAe5Li3JcAGuC4LguADXA2LcVsYBbA2BsVsAC2BsDYrZIZGxGwtitjADEbGbK2ySADEYzYjJDA2SnrdcYvvWvuFbDCVpJ8Gn4kkCLnLW+68J9klaXiV5dLb8s4dsHmGcfs8qlP8Ap9JEza5udOp2NWl4kiyxL633ZoyfVOPpGBjoaR4pOD64v4NGdk0y78tSm+uDzIx8arxk+cKn9UdfGw0Ti8z0D9GOJ85gZUntoVpxXqytNeMpdxuOkcApJ6HFforxeXEYii3+soxmlzpys/CfgekyVzkOkU6WLqW2u/PN+NzssFarhodmXI4fFYXL6Lv5u7aa1cHxXvRqqiadnbrTumuKZ3ePwKluPPOlKrwuKqUp3eHqNTVtXTclrKPO6d1v6z0Oj67qXit1/fvx18npXAqymsnpffuv9eDy0tchXIEns1TTV4yi7qUXss+Ajkeolc5tpp2eqC5BKnIhKwinEYXzvpwX022UF+05xX3uW/drtwqFQ2iiJi8J530oaV962Kt/9+3r2tS6uT08vt5d2mlP4uT+bz+/8v3fNVDUuSMGhV+Bn03ccsimUWiylJxalFuMlsa2m0wvSK0UvQlunb0Zdi2dmnI1qiMolFWnGp8yLaGKq0HeD4bHw9VZnT4fpFxtfS+qd9OtPejcYTpBPf8Ak/gcPRrSjotYvbGWqfwfVqZuHrv7Dd/3Td5dSf2vB9Z5dfBbV79+7ZHRYTpWFTJ5Pd9H6a9j1O9p1VL52P4FHSVHPRqR3uF12ar2HO4HpbdezWlnt6mb/CY5SST+eR5c6U6UlJbM+R63XjVi4PR5czhswcwMVDJUnD7k2uxXSKnI6ZWea0Z8/cXF2eqNd5RU/RoVOCnTb5Jqcf8Acn3GNhpGw6Vhmw1V76c6dRdV8j/3L9hqcLIvpZwa3Pzz9TVPOnB9nldehsUx0ymLGTAzFlw3ETGTFYBrhuJcNyID3JcS5LgA9wXFuC4APcFwXFbHYQWyNititjSGM2K2BsDYwI2K2RsRskkBGxGwtitkhkbEbI2K2MAMDAwMlYaMrP8Aa4eaq93oy8QZPs8PO0u70o+ItHWMV69PvV4+Nxs/2uVOp/T6LGTDn+1zp1H1P0Z+JVVhpl/hqU+2Lzosy/Z/mU/8o+Is5fa/l1P8ZeIDTJ5HYrzPSOHd7RnN0Zc1NOC8XE9lPBq7dKopR+tSmpRf8UZXXsPdKFZVIRnH6tSMai6pK69pz3TtP+pTnvTXJ39Tqehal6cobnfn90WM4D9JGBSlRqpbYyg31O69rO/uc75d0c2CnLfSlCp2N5X7TzujanUxMHvdueXmzZ0lT6+Fqdivyz9DznAYzzfoTu6Td7LV05P7UefFb+vUz56cGmrxktVKPJ8DUTgZODxOT0J3dJu+mrpy+9H38es66cc+suXvb59+vHO1VWeTWj9H2bns7tMpyIJWi4vdJPWMl6UXHdbkQSV1qZpLquz14fUzlEbKWKIVEpuRMfGYRVvSWlfuVX4S579+upgYetZ2d007NPRprczcZSrHYJVVmjaNdLRt2VRL7z3PhLsfFEZ9XJ6eX28u7TVGfxfwyee/f2Pt3Pbt3iUpXL1E1eGrtNxknGUXZxas0+DRtKMkxyViicHF5jKIco6Q1iu5AKnf693uUk7TXxXJ9ljJoYqdPW+eC2zWiXWtsfZzZi2BFtO6bTW9FFSjGS92N+H6RqUspfiXjwfo+DRj9LYlefc09JxT8NSqFdMsx+DjWs01SqRVlK30UuxfV7NOW81FXzlGWWpFxb1T25lxjJaNdRooxXUUdqXl5ka8Y1ZSqQ0efar71sz4bmzc04Z81NftYVKa9aUXl/1ZTmsDV0XYbShjGmpJ6xakutaoxemMA8PWco60K0nKlJbMsvSUXzSZbD8M+q9unDN8bO/BipxbpSX+L88vNW4oyoPQe5jUKl0XpkmjK9Sy5ExEw3EIdMNxA3EA9yXEuS4APcFxbkuABuC4LguMBrgbEuS4AFsVsVsDY7AFsVsjYrZIZGxWyNiNjAjYrIwNjAjYpCEhltGVlLjHLNdaf5lttbbs04dklePiY9D6yX3rx71YtvpffljJdcHl9gEkHPpm5U59sXlZHH7P8yn2bY+JLa23ZpR7JK8QZtL8oT7YvKwGa/HK7T+9FPttZ+KZ6t5EYvzvR+He+EXRf4G4rwSPL8bDT1ZSj2bV7ztP0X4q9LEUf3dSNVdU42f+34nl9MU+thut/i0+eXm0e70LUtXcX+peWflc7i5jdJUPO0KtP95TnFdbi7eNjIDc5VNp3WqOpaTVntPFRZRNh03h/NYmtT3RqO3qt3Xg0YJ3sZKaUlo8+Z84lB05OD1TtyLcNi501lUVON7pSjGVnvavsv7iFQSLpwbu4rki6OJqRVk2dIojKJYojKJjbMgmUDiWZQNCuIxMZg1Ws7qNaKtGb0Ukvsz58Hu6tmDhqzi3GScZRdnF6NM27RRiqEaqV2o1Iq0Kj2W4T/h57urQnGXVyenl9t65I0wmprqy12P0fo+eWZbRndF2U1WHqyhJwmnGUdGnu+eJtaU00RkrFM4uLA0LJFrQjEmQKZISdnFxklOD2wkrq/Hk+asyyRVIlqSjJxd08zX4jozfQbf/AIZNZ36ktkvB9ZtMA4V6Co1ou2XJJPSUZQbSeuxpWMaRdTxdrZ1nS2O9qkfxb1135EK0JziktU7rf9+PFs9HCYuEZ/1Fa6s9z719Muw02Lwk8NU83PVbYTWycOK58VuGhK51NTD0sZRdPMnl9KM7WqUpcXHhx3PichVpzo1JUqitOPc1uae9Msw9f4qcZZSjqvX6+GTFi8MoWnTd4vQyExrlMZXGuaLGAtuHMVXJcLCLbguJclyID3JcS4LjsBZcFxLguOwDNguLcjYIYWwNguK2MAtitgbFbGAWxWyNgbJWAjYpCDGQhCABEzI38szXZNaGOW30/D4xfwAaDfS+/LF9sXb2B323ZpR7JLQG/lm8JoF9OeVPti7ewBldZXi+cYy7YvKbf9HmI83jnC+lelUhbjKNprwjLvNXNbt12uyS0E6IxHmcVQq7FCpBy9Vu0vBspxNP4lCcN6fPZ4mzA1fhV4S3NctH4HspAAucRc76x5/5eYfLilNLSrTUr8ZRTi/BROaO6/SDh70aVX93OUX1SV/bHxOGOv6NqdfDQ7MuWS8LHDdL0vh4ye6WfPXxuQhCG48w66MR1EMUW2PNuVlLRXJF0iqQICuRTIukUyLEMSrCM0lJ2cfqVNrjyfGPs2remlGpKEsstJLtTW5p71zDIKnFrLU0S+pUSu6b6t8eK7Vrtdsuz3p9Nr7XnfGal+GXB+j7Nz2d2mbCpdAkYMJyg8stujTTupRexp70ZUalyNimUXFgkVSLJFciSEUyEkPIqkTQxY1HFqUW4yjqpRbuupl+PxUMVBRrJQrQX0eIitPVnFbnxjs4PUxZMpkxunGTTeq0e1fbs0e1Mtp1ZU7paPVbH73qzMepSnSaU1ZSvlkmpU5rjGS0Y8Zl1PEyimtJQl9anNZoy61x5rXmHzEJ/qnkn+4nJa+rN7ep2fORZ1rfNz2cd3fmu3Ql1VP5dd30392vYJcNyl3TcZJxknZqSaafNbhrkil5FhCu5LgBYS5XclwAe4LiXJcAGuC4twXABmxWwXFbGkA1wNitguNDQWwEIMCEIQAIQhAAhZTfhLwas/YVDw3rivZr7gAbdzy27Yv4B3/i8JIF9e1PsktSbuxrtTAkB7Pw+MX8DDxUdXz17zO39vhJGNXWzqt3DTsxxZ670TifPYejV31KUJP1sqzeNzLuc15BV8+CjHfSnOHY3nX9x0VziMRT+HVnDc3y2eB9Fw1T4tGE96T8DW+U2H87hK0d6SqL8DzPwTPLz2CcVKLi9kk4vqaszyOrScJSg9sG79adme30LUvCcNzT55PyOa/1FStOnUS1TXJ3XmxCACe2c4dpEchDy2QEmVTCQktAKZFMiEJoaK5FTIQsBFlf9TQ663tiPRIQitOMv5MvnpH9sf4otkVSIQUTOUyKpkIWLUaK5FMiELEMrkVT2EIWw+ZBLRm16d24f/1qPvNfAhDPhvyYmvFfnS4eQ4pCFxmYyAAgDYWABBkWBEQSANAEZCEhgYCEAZCEIAyEIQAIQhAAg0NveQgCDu7F7Q/GXsIQAA/chK/vfuIQAWp2P6PP1Vb+ZD+1nXAIcj0l/dVOHkjvOi/7Sn3erCeXdOf91X/nT/uZCG3oX82fcvM8/wD1D+TT/d6MwSEIdCcof//Z);
	background-repeat: no-repeat;
	background-position-y: 195px;
} */
.soln-line-before {
	width: 40px;
	height: 2px;
	background-color: #00977c;
	margin-bottom: 25px;
	opacity: 0.5;
}
.bullet {
	position: relative;
	padding-left: 20px; /* Adjust the padding to control the spacing between text and bullet */
}

.bullet::before {
	content: "\2022"; /* Unicode character for a bullet (•) */
	position: absolute;
	left: 0;
	font-size: 30px;
	line-height: 24px;
}
.round-brdr {
	border: 1px solid #8d8;
	padding: 2rem;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.sol_img {
	height: 70px;
	width: 70px;
	margin: 1rem auto;
	/* margin: auto; */
}
@media (max-width: 480px) {
	.slim-border-cls{
		border: none;
	}
	.case_study .hero_casestudy .content_wrapper .casestudy_title {
		width: unset !important;
	}
	.case_study .hero_casestudy .casestudy_title h1 {
		font-size: 26px !important;
	}
	.case_study .hero_casestudy .casestudy_hero_desc h5 {
		font-size: 16px;
	}
	.case_study .title-text-header {
		margin-left: 4% !important;
	}
	.halfColSideText {
		order: 2;
		text-align: center;
		margin-top: 30px;
	}
	.halfColSideImage {
		order: 1;
	}
	.banner-image-opacity {
		opacity: 0.4;
	}

	.statsPrespective {
		background-image: radial-gradient(
			circle at 1% 97%,
			#2e3192,
			#ef711d 98%
		) !important;
		margin: 0px;
		position: static;
		padding: 0px;
		border-radius: 20px;
		justify-content: center;
		margin-top: 20px;
	}
	.statsPrespective li {
		width: calc(50% - 30px);
		position: static;
		padding: 0px;
		text-align: center;
		margin: 15px;
	}
	.statsPrespective li h4 {
		font-size: 24px;
	}
	.statsPrespective li p {
		font-size: 14px;
	}

	.service_container .testimonial {
		padding: 15px;
		position: relative;
	}

	.service_container .testimonial {
		margin-bottom: 70px;
		background-image: radial-gradient(circle at 1% 97%, #2e3192, #ef711d 98%);
		border-radius: 50px;
	}

	.service_container .testimonial p {
		font-size: 14px;
		margin: 50px 0px 10px 0px;
	}

	.our-client .client-curs.testimonial .client-item div:before {
		top: -55px;
	}

	.our-client .client-curs.testimonial .slick-arrow {
		bottom: 10px;
	}
	.halfColSideText p.solid-border b {
		display: block;
		font-weight: 900;
	}

	.halfColSideText p.solid-border:before {
		display: none;
	}

	.halfColSideText p.solid-border {
		padding-left: unset;
	}

	.content-flex-direction {
		flex-direction: column;
	}

	.our-client .client-curs.result .fa-angle-left.slick-arrow {
		left: 40%;
	}
	.our-client .client-curs.result .fa-angle-right.slick-arrow {
		left: 50%;
	}
	.px-sm-3r {
		padding: 0 3rem !important;
	}

	/* .our-client .client-curs.testimonial .fa-angle-left.slick-arrow {
		left: 40%;
	}
	.our-client .client-curs.testimonial .fa-angle-right.slick-arrow {
		left: 50%;
	} */
}

/* Tablet and portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
	.case_study .hero_casestudy .content_wrapper .casestudy_title {
		width: unset !important;
	}
	.case_study .title-text-header {
		margin-left: 4% !important;
	}
}

@media only screen and (max-width: 600px) {
	.case_study .hero_casestudy .content_wrapper .casestudy_title {
		width: unset !important;
	}
	.case_study .title-text-header {
		margin-left: 4% !important;
	}
	.halfColSideText {
		order: 2;
		text-align: center;
		margin-top: 30px;
	}
	.halfColSideImage {
		order: 1;
	}
	.banner-image-opacity {
		opacity: 0.4;
	}
}
